Subject: arp-mediation

From: "Shah, Himanshu" <[email-masked]>
Date: Thu, 5 Aug 2004 13:50:05 -0400

Dear chairs,

Given that we observed a wide support for the arp-mediation draft
in the WG at the IETF meeting, I request the chairs to make a call
on the WG mailing list to accept the document as the WG Doc.

http://www.ietf.org/internet-drafts/draft-shah-l2vpn-arp-mediation-01.txt

thanks,
Himanshu